/* youtube 360 video styles */
.yt-360-wrapper {
    position: relative;
    width: 100%;
}
.yt-360-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.yt-360-credit {
    margin: 5px 0 20px;
}
.omnivert-wrapper {
  position: relative;
  padding-bottom: 56.25%;
}

/* youtube 360 layout-specific styles */
#main-container .graphic {
    border: none;
}
#main-container h2 {
    font-family: 'PostoniDisplay', Georgia;
    text-align: center;
    font-size: 3.5em;
    line-height: 1.3em;
    margin-bottom: 30px;
}
#main-container hr {
  margin: 10% 0;
}
.bylines {
  display: none;
}
.row.first {
  display: none;
}
.publish-date,
.top-sharebar-wrapper {
  text-align: center;
}
.social-tools-wrapper {
  display: inline-block;
}

@media (max-width: 767px){
  #main-container h2 {
    font-size: 2.6em;
    line-height: 1.25em;
  }
}
@media (max-width: 480px){
  #main-container h2 {
    font-size: 2em;
  }
}

/* preroll ads */
.preroll-contianer {
  position: fixed;
  top: 50px;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  background: white;
  opacity: 0;
  z-index: 105;
  pointer-events: none;
  transition: opacity .5s ease;
}
.ad-playing .preroll-contianer {
  pointer-events: all;
  opacity: 1;
}
.preroll-contianer .preroll-head {
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 120px;
  font-family: 'FranklinITCProThin',Helvetica,Arial,sans-serif;
  letter-spacing: .5px;
}
.preroll-contianer .preroll-nav {
  padding: 10px 0 10px 0;
  background-color: transparent;
}

.wp-volt-gal-preroll-video {
  position: absolute;
  top: 0;
  width: 80%;
  height: 80%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

html.ad-playing {
  height: 100%;
  overflow: hidden;
}

.branding {
  position: relative;
}

a.link-to-branding {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.bottom-ad--bigbox {
  margin-bottom: 24px;
  padding-top: 24px;
  padding-bottom: 24px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: center;
}



/* Overriding template styles */

.marT30 > h4:nth-child(7) > strong:nth-child(1){
    border-bottom:1px solid;
    margin-bottom:15px;
}

.marT30 > h4:nth-child(35) > strong:nth-child(1){
    border-bottom:1px solid;
    margin-bottom:15px;
}



.container.background {
    background-image: none;
    padding-left: 30px;
}

    .bg-none{
        background: none;
    }

    .span12.bTB1S.padTB30{ 
      border-top: 0; 
      border-bottom: 0;
      padding-top: 0;
      padding-bottom: 10px;
      background: none;
    }


    .span8.marT30.col{ 
        margin-top: 0; 
    }

    .span12.graphicPadTB30.bTB1S {
        border-top:0;
        border-bottom:0;
        padding-top: 0;
        padding-bottom: 0;
    }

    .span4.pull-right{
       float: none;
       margin-left: auto;
       margin-right: auto;
       width: 660px;
    }


    .span8.col{
       margin-left: auto;
       margin-right: auto;
       float:none;
       width: 620px;
       max-width: 100%;
    }

    div.span12:nth-child(3){
        margin-left:0px;
    }

    @media (min-width: 1200px){
        .span8.col{
       margin-left: auto;
       margin-right: auto;
       width: 620px;
        }

        .container.background{
            background-image: none;
        }


        .span4.pull-right{
           width: 620px;
        }

    }

    @media (max-width: 979px) and (min-width: 768px){

        .span8.col {
           margin-left: auto;
           margin-right: auto;
           width: 620px;
        }

        .span8.col.pretty-comments{
           margin-left: inherit;
        }
    }


    @media (max-width: 767px){
        body {
            padding-right: 0px;
            padding-left: 0px;
        }
        p {
          font-size: 15px;
          line-height: 1.5em;
        }
       .span8.col{
           margin-left: auto;
           margin-right: auto;
           padding: 0 8%;
       }
        
       .span8.col.pretty-comments{
           margin-left: 0px;
       }

       .span4.pull-right{
          width: auto;
          margin: 10px 5%;
          float: none;
          max-width: none;
       }
      .container.background {
        padding: 0;
      }
      #main-container h2 {
          margin-bottom: 10px;
      }
      .yt-360-credit {
        margin-left: 10px;
        margin-right: 10px;
      }      
    }

    @media (max-width: 480px){
        .span8.col{
           padding: 0 5%;
       }
    }

    body{
        background-color: white;
    }

    .row.first .span8{
         margin-top: 20px;
    }
    
    .span4.col.right-content.bTB1S.padTB30 { text-align: center; }